Technical FAQs

Ask a Question

Which Unity Pro package is required for configuration & programming of Modicon M580

For M580 following Unity Pro V8  versions are supported :-

Unity Pro L Supports :-   BME P58 1020, BME P58 2020, BME P58 3020 

Unity Pro XL Supports :-   All M580 CPU's
Was this helpful?
What can we do to improve the information ?